View Single Post
Old 27/11/2013, 09:44 AM   #1
Mr.4o-4o
Little Clucker
 
Join Date: Sep 2012
Posts: 44
Reputation: 0
Default [HELP]Обновление YSI библиотеки

Я хочу обновить библиотеку YSI с v1.0 до v3.1. Заменил инклуды, папки, но при компилировании происходит crash pawno. Мб. кто-нибудь подскажет как правильно обновить библиотеку YSI(скачивал с офф.сайта YSI). Просматривая тему YSI 3.1 и переводя англ.текст поверхностно, я попробывал вставить в начало мода это:
PHP Code:
#define YSI_DO_USER_UPGRADE
#define PP_YSI

#define MODE_NAME "RunMeOnceOnly"

#include <YSI\y_users> 
Увы, это тоже не принесло успеха.
Mr.4o-4o is offline   Reply With Quote